Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 11:22:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sayooj narayanan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayooj narayanan Bot:  Hi Sayooj Narayanan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589277485            03:06 PM, 11th May                   Sohaib                   Hi Sayooj  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:07 PM, 11th May                     sayooj narayanan                    good afternoon           03:07 PM, 11th May                     sayooj narayanan                    i want to know my return status           03:07 PM, 11th May                     sayooj narayanan                    9657483173           03:07 PM, 11th May                     sayooj narayanan                    its too long no updates           03:08 PM, 11th May                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           03:09 PM, 11th May                     sayooj narayanan                    its already 6 days           03:10 PM, 11th May                     sayooj narayanan                    and how much more time it will take           03:10 PM, 11th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:11 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           03:13 PM, 11th May                     sayooj narayanan                    thnakyou           03:14 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:15 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567914